.home .main {
background:#fff; position:relative;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
box-shadow: 0px 0px 10px #6496ba;
-moz-box-shadow: 0px 0px 10px #6496ba;
-webkit-box-shadow: 0px 0px 10px #6496ba;
padding:20px 0;
/*behavior: url(common/js/PIE.htc);*/
margin:0 0 40px;

*margin:20px 0;
/*width:880px;*/
height:555px;
}
.home .main_inner {
background:#fff; position:relative;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
box-shadow: 0px 0px 10px #6496ba;
-moz-box-shadow: 0px 0px 10px #6496ba;
-webkit-box-shadow: 0px 0px 10px #6496ba;
padding:20px 0;
/*behavior: url(common/js/PIE.htc);*/
margin-bottom:40px;
margin:0 20px 30px;
height:auto;
}
.home .hero-slider {position:relative;width:845px;height:240px;overflow:hidden; margin:0 auto;}
.home .hero-slider .slider-nav {position:absolute;top:15px; right:15px; z-index:10;clear:both; height:11px; overflow:hidden;}
.home .hero-slider .slider-nav a {width:27px; margin-left:3px; float:left; height:11px; display:block; text-indent:-9999px; background:url(images/button/slider-nav-bg.png) no-repeat 0 0;}
.home .hero-slider .slider-nav a.activeSlide {background-position:right 0;}
.home .hero-slider .slide {height:322px; width:919px; overflow:hidden;}
.home .hero-slider .slide img {height:322px; width:919px;}

.home .home-display {width:880px; height:130px; *margin-bottom:80px;/* background:url(images/background/home-display.jpg) no-repeat 0 0; margin:0 auto; overflow:auto;*/}
.home .home-display .cruise-search {margin:15px 0 0 15px; width:525px;}
.home .home-display .cruise-search h4 {text-transform:uppercase;font-size:11px; font-weight:bold; color:#1d69b3; margin-bottom:3px; clear:both; overflow:auto; position:relative;}
.home .home-display .cruise-search h4 a {font-size:10px; font-weight:normal; text-decoration:underline; text-transform:none; position:absolute; top:0; right:4px;}
.home .home-display .cruise-search select {width:213px; color:#0065c9; font:bold 12px Arial, Helvetica, sans-serif; display:inline-block; margin-right:3px; vertical-align:2px; }
.home .home-display .cruise-search .search-btn {width:78px; height:28px; background:url(images/button/cruise-search-btn.png) no-repeat 0 0; border:0 none; cursor:pointer;margin-left:3px;}

.home .tile-holder {width:835px;*width:845px; padding:10px 0 10px 20px; position:absolute;bottom:-20px;left:17px;overflow:visible;
background:#fff;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
box-shadow: 0px 0px 5px #6496ba;
-moz-box-shadow: 0px 0px 5px #6496ba;
-webkit-box-shadow: 0px 0px 5px #6496ba; height:220px; top:377px;
/*behavior: url(common/js/PIE.htc);*/
}
.home .tile-holder .tile-prev, .home .tile-holder .tile-next {width:9px; height:14px; overflow:hidden; text-indent:-9999px; position:absolute; top:88px; display:none;}
.js .home .tile-holder .tile-prev, .js .home .tile-holder .tile-next {display:block;}
.home .tile-holder .tile-prev {background:url(images/button/carousel-left.png) no-repeat 0 0; left:-15px;}
.home .tile-holder .tile-next {background:url(images/button/carousel-right.png) no-repeat 0 0; right:-15px;}
.home .tile-holder .tile {width:400px; height:220px; background-position:0 0; background-repeat:no-repeat;float:left; margin-right:10px;position:relative;}
.home .tile-holder .tile .tile-content {width:260px; height:220px; background-position:0 0; background-repeat:no-repeat; background-color:transparent; position:relative; }
.title-content-sub{  position: relative; left: 0; width: 100%; bottom: 40px;}
.home .tile-holder .tile-1 {background-image:url(images/background/tile-1-bg-400.gif); width: 300px !important;}
.home .tile-holder .tile-2 {background-image:url(images/background/tile-2-bg.gif);}
.home .tile-holder .tile-3 {background-image:url(images/background/tile-1-bg-500.gif); width: 500px !important;}
.home .tile-holder .tile-3 .tile-content {width:400px !important; height:220px; background-position:0 0; background-repeat:no-repeat; background-color:transparent; position:relative; }

.home .tile-holder .tile-4 {background-image:url(images/background/tile-4-bg.gif);}
.home .tile-holder .tile a.red-btn, .home .tile-holder .tile a.blue-btn {/*position:absolute;left:57px;*/ position:relative; float:right;}
.home .tile-holder .tile .email-tile-text {border:0 none; width:144px; height:26px; position:absolute; top:70px; left:20px; padding:0 10px; color:#0065c9; font:bold 11px/26px Arial, Helvetica, sans-serif; vertical-align:middle; background:url(images/background/email-input.png) no-repeat 0 0;}
/*.home .tile-holder .tile .tile-content h3{ color:#444;font-weight:bolder;font:bold 15px Arial, Helvetica, sans-serif; padding-left:0px; padding-top:5px; padding-bottom:5px;  }*/
.home .tile-holder .tile .tile-content h3 a{color:#333; /*font:bold 17px Arial, Helvetica, sans-serif;*/ font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; padding-left:0px; padding-top:5px; padding-bottom:5px; font-size:14px; font-size:18px;}
.home .tile-holder .tile .tile-content h3{padding-left:5px; padding-top:5px; padding-bottom:5px; border-bottom:1px dotted #fff; width:260px;  }

.home .tile-holder .tile .tile-content p{color:#444444; font:normal 13px Arial, Helvetica, sans-serif; padding-left:5px;padding-bottom:10px;}
.home .tile-holder .tile-1 .tile-content {/*background-image:url(images/background/tile-1-content.png);*/}
.home .tile-holder .tile-2 .tile-content {}
.home .tile-holder .tile-3 .tile-content {}
.home .tile-holder .tile-4 .tile-content {}

.buckets {clear:both; overflow:hidden; padding-bottom:5px; background:url(../images/bg-buckets.gif) repeat-x; padding-top:10px;  width:880px;margin-top:20px; position:relative; *margin:20px 0 0 25px; margin:0 auto;}
.buckets .bucket {float:left; width:260px; *width:260px; padding-left:6px; padding-right:5px; padding-top:10px; margin-left:17px; height:auto; -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*behavior:url(themes/default/style/ie-css3.htc);*/
    }
	.buckets #newmain{float:left; margin-left:17px; width:590px; *width:550px;  height:auto; -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*behavior:url(themes/default/style/ie-css3.htc);*/ }
	.buckets #newmain h3{font:bold 16px Arial,Helvetica,sans-serif; font-weight:bold; color:#222; margin-bottom:10px; padding:5px 0 0 10px; }
	.buckets #newmain h3 a{/*font:bold 18px Arial,Helvetica,sans-serif;*/ font-weight:bold; color:#039AAC; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:18px; }
	.buckets .bucket h3 a{ font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:18px;font-weight:bold; color:#039AAC;  }
	.buckets #newmain .bucket {float:left; width:260px; *width:260px; padding-left:5px; padding-right:4px; padding-top:10px; margin-left:8px; height:auto; -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*behavior:url(themes/default/style/ie-css3.htc);*/
    }
.buckets .bucket h2 {background-image:url(../images/home-bucket-titles.jpg); background-repeat:no-repeat;text-indent:-9999px; height:95px;}
.buckets .bucket p { color: #403F1D;
    font: 13px Arial,Helvetica,sans-serif; padding-bottom:15px;
    
	}
 .buckets-content-sub{  position: absolute; left: 90px; width: 100%; bottom: 5px;}
 .buckets .bucket-1 {background-color:#fff;}
 .buckets .bucket-2 {background-color:#fff;}
 .buckets .bucket-3 {background-color:#fff;}
 .buckets .bucket-4 {background-color:#fff;}
/* .buckets .bucket-4 {background-color:#c4e8ec;}*/
 .buckets .video-div{background-color:#fff;}
 .buckets .video-div ul {margin-bottom:15px;}
 .buckets .video-div li {margin-bottom:8px; line-height:22px;}
 .buckets .video-div li a {font:13px Arial,Helvetica,sans-serif !important; line-height:22px; display:inline-block; /*background:url(images/icon/blue-arrow-right.gif) no-repeat right center; */padding-right:7px;}
 .buckets .video-div li a:hover {text-decoration:underline;}

 .buckets .bucket-1 h2 {background-position:0 0;}
 .buckets .bucket-2 h2 {background-position:-252px 0;}
 .buckets .bucket-3 h2 {background-position:-487px 0; }
 .buckets .bucket-4 h2 {background-position:-730px 0;}
 .buckets .bucket h4 {font:bold 14px Arial,Helvetica,sans-serif; font-weight:bold; color:#222; margin-bottom:10px;}
 .buckets .bucket h4 a {color:#333; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:17px;margin-bottom:10px;}

 .buckets .bucket h5 {font:14px Arial,Helvetica,sans-serif; font-weight:bold; color:#039AAC; margin-bottom:5px;}
 .buckets .bucket h5 a {color:#444444; /*font:bold 17px Arial, Helvetica, sans-serif;*/ font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; padding-left:0px; padding-top:5px; padding-bottom:5px; font-size:13px; font-weight:bold;}
 
.buckets .bucket ul {margin-bottom:15px;}
 .buckets .bucket li {margin-bottom:8px; line-height:22px;}
 .buckets .bucket li a {font:13px Arial,Helvetica,sans-serif !important; line-height:16px !important; display:inline-block; /*background:url(images/icon/blue-arrow-right.gif) no-repeat right center; */padding-right:7px;}
 .buckets .bucket li a:hover {text-decoration:underline;}
.news_img {float: left; width:34%;}
.news_detail {float:right; width:60%;}
.content-body td .current {
	background: url(../images/nav-icons.png) no-repeat 0px -1536px;
	/*color: #666;*/
	text-decoration: none;
	padding: 5px 0px 10px 0;
	width: 37px;
	font-weight:bold;
	color: #368E9A;
	text-align:center !important;
	/*background-color:#000; color:#fff; border:2px solid red; padding:5px 5px; font-weight:bold; font-size:15px; /*border-radius:50px;*/ text-align:center !important;*/
}
.new_headline{ color:#000; padding:5px 10px; font-weight:bold; font-size:15px; }
*:first-child+html .content-body td .current {
	background: url(../images/nav-icons.png) no-repeat -4px -1531px;
	}
.calyear
{
	 -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
    background-color: #ffffff;
    border: 2px solid #039AAC;
    border-radius: 10px ;
	position:relative;
	width:80px;
	margin-left:10px;
	z-index:20000;
	text-align: center;
	padding:12px;
	right:0px;
	float:left;
	/*top: 37.5px; */
	/*behavior:url(themes/default/js/border-radius.htc);*/
}
.calmonth
{
	 -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
    background-color: #ffffff;
    border: 2px solid #039AAC;
	position:relative;
	width:492px;
	*width:465px;
	z-index:20000;
	text-align: center;
	padding:12px 1px;
	right:0px;
	float:right;
	/*top: 37.5px; */
	/*behavior:url(themes/default/js/border-radius.htc);*/
}
.calmonth a { padding:0 4px 0 4px; *padding:0 2px 0 2px;}
.calmonthcurrent {
	 background-color: #039AAC;
    background-image: -moz-linear-gradient(center bottom , #039AAC 0%, #039AAC 100%);    border-color: #071A29;
    border-radius: 2px 2px 2px 2px;
	padding:2px 3px;
	color:#fff;
	/*background-color: #f5ec82;
	background-color: rgba(245,236,130,.7);
	text-decoration: none;
	margin-top: 2px;
	-webkit-border-radius: 5em;
	-moz-border-radius: 5em;
	border-radius: 5em;
	-webkit-transition: background-color .7s;
	-moz-transition: background-color .7s;
	-o-transition: background-color .7s;
	transition: background-color .7s;*/
}
.content-tabs { font-size:12px; margin:auto; }
.content-tabs td{ font-size:12px; padding:3px; margin-left:5px; margin-right:5px; background:#DEDBD1;color: #222;}
.content-tabs td:hover{ background:#039AAC;color: #fff;}







.widget {
width: 200px;
/*overflow:hidden; margin-top:5px; padding:0px 0px 0px 0px; background:#FFF; border:1px solid #ccc;*/
float:right;
/*margin: 0px;
padding: 0px;
/*background: #f3f1eb;
border: 1px solid #dedbd1;*/
/*margin-bottom: 0px;
background:#F3F1EB;
height:250px;*/
background:#f8fcfd url(images/background/bg-cat.gif) no-repeat;
    color: #000000;
    display: block;
    margin-bottom: 10px;
	padding-top:10px;
	margin-top:15px;
	
   /* min-height: 166px;
    padding: 0 15px 12px 10px;*/
}
h1.head-line { color: #039AAC;
    font-size: 18px;
    font-weight: normal; padding-top:15px;}
	h1.head-line-research { color: #039AAC;
    font-size: 18px;
    font-weight: normal; }
	h1.head-line-cat { color: #039AAC;
    font-size: 18px;
    font-weight: normal;
	margin-bottom:0px;}
h2.head-line { background: #DAF0F3; color:#403F1D; font-size:13px; padding:5px; font-weight:bold; padding-left:5px; margin-bottom:5px;}
h1.head-line-event { background: #039AAC;
    font-size: 18px;
    font-weight: normal; padding:5px; color:#fff;}
.head-line-event { background: #DAF0F3;
font-size: 18px;
font-weight: bold; padding:5px; color:#403F1D; }
h7{background: url(images/icon/down-arrow.gif) no-repeat scroll left top transparent;
    color: #4E6292;
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 8px;
    padding: 18px 0 6px 5px; z-index:1000;}
	.widget a {
	text-decoration: none;
	}
	.widget a:hover {
	color: #fff;
	text-decoration:none;
	}
ul.tabnav{padding:0px 0px 0px 0px;  margin:0px 0px 20px;}
	.tabnav li {
		display:inline; list-style:none; float:left; text-align:left; margin-right:4px; border-bottom:1px dotted #ddebee;
	/*display: inline;
	list-style: none;
	padding-right: 5px;*/
	}
		.tabnav li a {
			text-decoration:none;   padding:5px 8px; width:184px; line-height:18px; font-weight:normal;color:#403F1D; text-decoration:none; display:block;
		/*text-decoration: none;
		text-transform: lowercase;
		color: #222;
		font-weight: bold;
		padding: 3px 6px;
		/*outline: none;*/
		/*background-color:rgb(54, 142, 154);*/
		}
		
		/*.tabnav li a:hover, .tabnav li a:active a {
		background: #dedbd1;
		color: #222;
		text-decoration: none;
		}*/
		.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a{text-decoration:none; background:url(none/catm.pg) repeat-x; color: #039AAC;}
		 .tabnav li.ui-tabs-selected a {
		/* background:#039AAC;*/
		color: #039AAC;
		text-decoration: none; font-weight:bold;
		}
	.tabnav{background: #f3f1eb;
	padding-top:10px;
	
	/*border: 1px solid #dedbd1;*/}	
	.tabp{ display:block;}
	.tabdiv {
		margin-top:2px; padding:5px 5px 5px 5px; float:left;
	margin-top: 10px; width:400px; *width:400px;

	}
*:first-child+html .tabdiv {
		margin-top:2px; padding:5px 5px 5px 5px; float:left;
	margin-top: 10px; width:380px; *width:350px;

	}
	
	.tabdiv a:link, .tabdiv  a:visited{color:#039AAC}
.tabdiv a:hover{color:#2676A1}.tabdiv ul{list-style-type:none; margin:0px 0px; padding:0px 0px}
.tabdiv ul li{height:100%; line-height:28px; padding:0px 0px 0px 0px; color:#333; border-bottom:1px dotted #61696F}
.tabdiv li a:link, .tabdiv li a:visited{margin-left:5px; overflow:hidden; height:18px; line-height:24px; padding:0px 0 0px 0px; margin:3px 0px; color:#99A6AF; font-size:13px}
.tabdiv li a:hover{background:url(none/la.jpg) no-repeat; color:#fff; text-decoration:none}
.ui-tabs-hide{display:none}
.tagcloud{width:300px; float:left; height:100%; padding:5px 15px; margin:0px 0px; background:#fff url(YOUR-IMAGE-HOSTING-LOCATION-HERE/tbody.jpg) repeat-y; font-family:Tahoma,Century gothic,verdana,Arial, sans-serif}
.tagcloud a:link, .tagcloud a:visited{color:#0282D9}.tagcloud a:hover{color:#BC0C0F}
	 
	 
	 
	.tabdiv img{ margin-left:2px; margin-right:10px; margin-top:7px; position:relative; float:left;}
		.tabdiv li {
		list-style-image: url("star.png");
		margin-left: 20px;
		}

.ui-tabs-hide {
		display: none;
		}

		#featuredvid {
		text-align: center;
		}
		
			.fvid {
			margin-bottom: 5px;
			}
		
			.vidselector li {
			text-align: left;
			list-style: none;
			padding: 5px;
			background: #ffffff;
			border: 1px solid #dedbd1;
			text-transform: uppercase;
			margin-bottom: 5px;
			}
			#contact-overlay {background-color:#000; cursor:wait;}

/* Container */
#contact-container {-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background-color:#ddeef6;
	position:absolute;
	width:210px;
	z-index:20000;
	border:1px transparent;
	text-align:left;
	padding: 0 12px 12px;
	/*top: 37.5px; */
	right: 28px; 
	margin-top:5px;
	margin-right: 0px;
	*margin-right: -1px;
	color:#789;
	font-size:11px;
	left:750px !important;}
#contact-container .contact-content {background-color:#DDEEF6; color:#ddd; }
#contact-container h1 {color:#d76300; font-size:20px;  margin:0; padding:0 0 6px 12px; text-align:left;}
#contact-container .contact-loading {background:url(../img/contact/loading.gif) no-repeat;  margin:-14px 0 0 190px; padding:0; position:absolute; width:54px; z-index:8000;}
#contact-container .contact-message {text-align:center;}
#contact-container .contact-error {background:#DDEEF6; border:2px solid #ccc; font-size:14px; font-weight:bold; line-height:18px; margin:0 auto; padding:2px; width:92%;}
#contact-container br {clear:both;}
#contact-container form {margin:0; padding:0;}
#contact-container label { float:left; font-weight: normal; color:#778899; }
#contact-container .contact-input { float:left; padding:2px; margin:2px; width:190px; -moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ACE;}
#contact-container .contact-input[type=text], #contact-container .contact-input[type=password] {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ACE;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:190px;
}
#contact-container .contact-cc {cursor:default;  vertical-align:top; color:#778899;}
#contact-container .contact-top {background-color:#DDEEF6; height:13px; margin:0; padding:0; -webkit-border-top-left-radius:8px; -webkit-border-top-right-radius:8px; -moz-border-radius-topleft:8px; -moz-border-radius-topright:8px; border-radius:8px 8px 0 0;}
#contact-container .contact-bottom {background-color:#333; font-size:12px; height:13px; line-height:12px; text-align:center; -webkit-border-bottom-right-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomright:8px; -moz-border-radius-bottomleft:8px; border-radius:0 0 8px 8px;}
#contact-container .contact-bottom a,
#contact-container .contact-bottom a:link,
#contact-container .contact-bottom a:active,
#contact-container .contact-bottom a:visited {color:#666; position:relative; top:-4px; text-decoration:none;}
#contact-container .contact-bottom a:hover {color:#888;}
#contact-container .contact-button {background:url("images/bg-btn-blue.png") repeat-x scroll 0 0 #039AAC; border:1px solid #3399DD; color:#fff; cursor:pointer; font-size:11px; font-weight:bold; height:26px; margin:4px 0 0 4px; text-align:center; vertical-align:middle; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; text-shadow:0 -1px 0 #3399DD; }
#contact-container .contact-button:hover {background:url("images/bg-btn-blue.png") repeat-x scroll 0 0 #039AAC;}
#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {color:#999; font-size:18px; font-weight:bold; position:absolute; text-decoration:none; right:8px; top:0px;}
#contact-container a.modal-close:hover {color:#ccc;}

#content {border-bottom:1px dotted #999; border-top:1px dotted #999; padding:20px 0;}
.ie7class{width:80px; background:#039AAC; color:#fff;}
#contact-container a{ color:#039AAC !important;}


/*Events*/
.widget_events {
width: 220px;
float:right;
background:#f8fcfd url(images/background/bg-cat.gif) no-repeat;
color: #000000;
display: block;
margin-bottom: 10px;
padding-top:10px;
margin-top:0px;
padding-left:10px;
margin-left:10px;
}
.widget_events td{ color:#403F1D;}
.past_event td p { margin-bottom:0px;}
.widget_press {
width: 220px;
float:right;
background:#f8fcfd url(images/background/bg-cat.gif) no-repeat;
color:#403F1D;display: block;
margin-bottom: 10px;
padding-top:10px;
margin-top:0px;
padding-left:10px;
margin-left:10px;
}

.widget_press td{color:#039AAC; margin-bottom:15px;text-align:left; margin-right:4px; border-bottom:1px dotted #ddebee; line-height:30px; font-weight:bold; font-size:13px;}

.body_bold{ background: none repeat scroll 0 0 #DAF0F3;
    color: #403F1D;
    margin-bottom: 5px;
    padding-left: 5px; padding-top:5px; padding-bottom:5px;}
	.body_bold a{ 
    color: #403F1D; font-weight:bold;
  }
#press-room-item { text-align:justify;}
#press-room-item u{ display:none;}
#press-room-item hr{}
#press-room-item a{color: #039AAC;
    float: right;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;}
.news_headline{ 
 
    padding-left: 5px;}
.meta-date {
    background: url(images/background/cal_icon.png) no-repeat scroll left  transparent;
    color: #444;
    display: block;
    font-size: 0.7em;
    line-height: 1em;
    margin-bottom: 5px;
    min-height: 17px;
    padding-left: 30px;
    text-transform: uppercase;
	margin-left:5px;
}
.date {
    text-transform: uppercase;
}
.home .tile-holder .tile .tile-content p.event { padding-top:5px;
padding-bottom:5px; color:#444; font-weight:bold; font-size:12px;}
/* accoudin slider css                   */
.rotator{
    background-color:#10A0B0;
    width:840px;
    height:345px;
    margin:0px auto;
    position:relative;
   /* font-family:'Myriad Pro',Arial,Helvetica,sans-serif;*/
 /*   color:#fff;*/
    text-transform:uppercase;
    letter-spacing:-1px;
    border:3px solid #f0f0f0;
    overflow:hidden;
/*    -moz-box-shadow:0px 0px 10px #222;
    -webkit-box-shadow:0px 0px 10px #222;*/
    /*box-shadow:0px 0px 10px #222;*/
	text-align:right;

}
#myrot1{width:530px; float:right; height:290px;}
img.bg{
	display: block;   margin-left: auto;   margin-right: auto;
	vertical-align: middle;
	margin-top:0px;
	margin-bottom:0px;
   /* position:relative;
   /* top:0px;
    left:0px;*/
	/*vertical-align: middle;
	margin-top:75px;
	margin-left: auto;   margin-right: auto;*/
	/*right:0;*/
}
.rotator ul{
    list-style:none;
    position:absolute;
    left:-12px;
    top:0px;
    margin-top:6px;
    z-index:9;
}
.rotator ul li{
    display:block;
    float:left;
    clear:both;
    width:325px;
}
.rotator ul li a{
    width:275px;
    float:left;
    clear:both;
    padding-left:20px;
    text-decoration:none;
    display:block;
    height:24px;
    line-height:24px;
    background-color:#EAF6F8; /*#222*/
    margin:1px 0px 1px -5px;
    opacity:0.7;
    color:#000;/*#f0f0f0;*/
    font-size:12px;
    border:2px solid #cacaca;
    border-right:none;
    outline:none;
  /*  text-shadow:-1px 1px 1px #000;*/
    -moz-border-radius:0px 10px 10px 0px;
    -webkit-border-top-right-radius:10px;
    -webkit-border-bottom-right-radius:20px;
    border-top-right-radius:10px;
    border-bottom-right-radius:20px;
	letter-spacing:normal;
	font-weight:bold;
	text-align:left;
}
.rotator ul li a:hover{
     /* text-shadow:0px 0px 2px #fff;*/
}
.rotator .heading{
  /*  position:absolute;
    top:0px;
    right:0px;
    width:500px;*/
}
.rotator .heading h1{
   text-shadow:-1px 1px 1px #555;
    font-weight:normal;
    font-size:26px;
    padding:15px;
	height:20px;
}
.rotator .description{
    width:530px;
    /*height:50px;*/
    position: absolute;
    bottom:0px;
    right:0px;
    padding:5px;
	margin-top:5px;
   /* background-color:#fff;*/
    -moz-border-radius:10px 0px 0px 0px;
    -webkit-border-top-right-radius:10px;
    border-top-left-radius:10px;
    opacity:0.7;
   /* border-top:2px solid #000;
    border-right:2px solid #000;*/
}
.rotator .description p{
	 color: #444444;
    font: 13px Arial,Helvetica,sans-serif;
    padding-bottom: 10px;
   /* padding-left: 5px;*/
	font-weight:bold;
    /*text-shadow:-1px 1px 1px #000;*/
    text-transform:none;
    letter-spacing:normal;
    line-height:24px;
	right:0;
	text-align:center;
}
a.more{
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    font-size:13px;
	font-weight:bold;
}
a.more:hover{
    color:#000;
}
.small-font { font-size:11px !important;
color:#403F1D;}
/* pagination */
			#toppagesel{}
.pageslist{
	margin: 10px 9px 10px 0;
	clear: both;
	}
.pageslist a,.pageslist span{
	font-size: 13px;
	font-weight: normal;
	float:left;
	display: block;
	padding: 5px 10px;
	margin: 0 3px 0 0;
	text-decoration: none;
	}
.pageslist a.selected,.pageslist span.selected
{
	background-color: #19558d;
border-color: #071a29;
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(1, rgb(79,138,228)),color-stop(0, rgb(66,120,203)));
background-image: -moz-linear-gradient(center bottom,#039AAC 0%,#039AAC 100%);
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;}
.pageslist b{color: #fff !important;}
.pageslist a:hover{color: #071a29;-webkit-box-shadow: #eaedf4 0 1px 5px;-moz-box-shadow: #eaedf4 0 1px 5px;box-shadow: #eaedf4 0 1px 5px;background-color: white;}
.pageslist a:active{position: relative;top: 1px;left: 1px;}
.pageslist .disabled{color: #c9cdd8; display:none;}
.pageslist a img{ margin-top:-7px; }
.new-div {
    /*background: url(images/icon/new.png) no-repeat scroll left top transparent;*/
    color: #444;
    display: block;
    font-size: 13px;
    line-height: 1em;
    margin-bottom: 5px;
    min-height: 32px;
   /* padding-left: 30px;*/
    text-transform: none;
	/*margin-left:5px;*/
}
.new-icon {
    text-transform: capitalize;
	/*text-decoration:blink;*/
	color:#F00;
	margin:0 5px;
	font-style:oblique;
	font-weight:bold;
}

.tbl_cop_agree { width:80%;}
.tbl_cop_agree td div{ text-align:center; width:215px; padding-bottom:25px;color:#403F1D; line-height:normal;}
.tbl_cop_agree td a {text-align:center; width:215px; color:#403F1D; line-height:normal;}
.radio {
    background: url("images/radio.gif") no-repeat scroll center top transparent;
    cursor: pointer;
    height: 18px;
    left: 0;
    position: absolute;
    top: 0;
    vertical-align: middle;
    width: 18px;
}
.tbl_internship {}
.tbl_internship td{color:#403F1D; text-align:left; padding-left:10px; padding-bottom:10px;}
.tbl_internship td.White-heading{
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
	padding-right:0px;
	margin-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}
UL.mytabs {
	position: relative;
	z-index: 2;
	margin:5px !important;
	font-family:Verdana,Arial,sans-serif;
	font-size:12px;
	margin-top:0px !important;
}
UL.mytabs, UL.mytabs LI {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}
UL.mytabs LI { padding: 4px 1px 2px 0px;  }
UL.mytabs LI A {
		font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	float: left;
	padding:   4px 8px 2px 8px;
	text-decoration: none;
	color: #333333;
	height: 22px;
	background:none repeat scroll 0 0 #EAF6F8;
	border:1px solid #D3D3D3;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	font-size:13px;
	
}
UL.mytabs LI A:HOVER, UL.mytabs LI.current A {
	margin-bottom:0px;
	border:1px solid #D3D3D3;
}
UL.mytabs LI.current A {
	font-size: 13px;
	color:#ffffff;
	cursor:pointer;
	background:none repeat scroll 0 0 #368E9A;
	border:1px solid #D3D3D3;
	
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.mytabs-container {
	position: relative;
	z-index: 1;
	clear: both;
	/*border: 1px solid #E0E0E0;*/
	padding: 10px;
	padding-left:0px !important;
	padding-top:0px !important;
	top: -1px;
	margin:0 4px;
}
.pub-list li{ line-height:24px;}
.buttonen {background-color:#039AAC;
    border-radius: 2px 2px 2px 2px;
    border: 0px solid #fff;
    font-size: 13px;
    margin: 0.6em 0 0;
    padding: 0.25em 0.3em 0.2em 1.2em;
	padding-left:0.2em;

	color:#fff;}
	.social-media-share
{
	margin: 0;
	padding: 0;
	position: absolute;
	overflow: hidden;
}
.social-media-share .inner
{
	float: left;
}
.social-media-share-tooltip
{
	position: absolute;
	z-index: 200;
	color: #ffffff;
	font-size: 10pt;
}
.social-media-share ul
{
	position: relative;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 0px;
	*margin-top: 4px;
	margin-left: -8px;
	height: 24px;
	overflow: hidden;
	width: 90%;
}
.social-media-share ul li
{
	display: inline;
	float: left;
	margin-left: 7px;
}
.social-media-share ul li img
{
	border: none;
}
.tile-content p a {color:#444444; /*font:bold 17px Arial, Helvetica, sans-serif;*/ font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; padding-left:0px; padding-top:5px; padding-bottom:5px; font-size:13px; font-weight:bold;}

/************** New slider *****/
.contentslider{background:url('../images/content-slider.png') no-repeat; height:325px;
padding:4px 10px 10px; background-position:top;
}
.selected{color:#fff !important; font-weight:bold;}
.contentslider .panel {
  /*  background: none repeat scroll 0 0 #10A0B0;*/
    color: #FFFFFF;
    height: 300px;
    position: absolute;
    left: 10px;
	padding:25px 20px 10px 10px;
    top: 0;
    width: 245px;
    z-index: 2;
} 
.contentslider .detail .panel p a {
     color: #FFFFFF;
    font: 12px/16px Arial,Helvetica,sans-serif;
    text-align: justify;
	line-height:20px;
}
.contentslider .detail h2 {
    font-size: 17px;
    font-weight: bold;
    line-height: 1.2em; text-align:left;
}
.contentslider .leftdiv{width:400px; background:#fff;}
.contentslider .panel h2{ font-size: 20px;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 15px; }
	.contentslider .panel p{color: #FFFFFF;
    font: 12px/16px Arial,Helvetica,sans-serif;
    text-align: justify;
	line-height:24px;}
	.contentslider ul{  height: auto;
    right: 294px;
    margin: 0 auto;
    position: relative;
    top: 300px;
    width: 200px;
	}
	.contentslider ul li {float:left; padding:5px;}
	.contentslider .imgblock{ float: right;
    height: 330px;
    margin-top: 0;
    position: relative;
    width: 571px; top:-31px; right:7px;
    z-index: 1;
	 top:-29px\9;
	 *top:-30px;
	}
	*:first-child+html .contentslider .imgblock{ 
	 top:-30px;
	}
	.contentslider .next {
    background: url("images/slider-img/carousel_next_bg.gif") no-repeat scroll 0 0 transparent;
    bottom: 0;
    display: block;
    height: 18px;
    left: 260px;
    text-indent: -6000px;
	top: 330px;
    width: 18px;
	position:absolute;
}
.contentslider .previous {
    background: url("images/slider-img/carousel_previous_bg.gif") no-repeat scroll 0 0 transparent;
    bottom: 0;
    display: block;
    height: 18px;
    left: 16px;
	top: 330px;
    text-indent: -6000px;
    width: 18px;
	position:absolute;
}
.contentslider .detail .play {
    background: url("images/slider-img/carousel_play_bg.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    position: absolute;
    left: 266px;
    text-indent: -6000px;
    top: 25px;
    width: 17px;
	z-index:9;
	display:none;
}

.contentslider .detail .pause {
    background: url("images/slider-img/carousel_pause_bg.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    position: absolute;
    left: 266px;
    text-indent: -6000px;
    top: 25px;
    width: 17px;
	z-index:9;
	display:none;
}
#popupClose{    
    font-size:20px;    
    line-height:20px;    
    position:absolute;  
    right:6px;    
    top:4px;    
    font-weight:700;   
    display:block;
	cursor:pointer;
}  
  
/* 
#bgPopup - this is referring to the element that will cover the whole page  
behind the popup and above the rest of the page. 
NOTE: if you are using z-index on the same level in the DOM -  
    #bgPopup z-index needs to have the second highest value (behind #Popup) 
*/  
#bgPopup{  
    display:none;   
    position:fixed;    
    _position:absolute; /* hack for internet explorer 6*/    
    height:100%;    
    width:100%;    
    top:0;    
    left:0;    
    background:#000000;     
    z-index:1;    
}    
  
/* 
#Popup - The popup container 
NOTE: if you are using z-index on the same level in the DOM -  
    #Popup z-index needs to have the highest value. 
*/  
#Popup{    
    display:none;    
    position:fixed;    
    _position:absolute; /* hack for internet explorer 6 */   
    background:#FFFFFF;    
    border:2px solid #cecece;    
    z-index:2;    
    padding:12px;    
    font-size:13px;    
}   
  
/* 
#myButton - The Button....  make it have Button-like properties 
*/  
#myButton{  
    display:block;  
    position:relative;  
   	font-family:Arial, Helvetica, sans-serif;  
    font-size:12px  ;
    text-align:right;
	color:#039AAC;
	border:0px solid #fff;
	background:none;
	float:right;
	
} 


.country p{
	margin-bottom:5px;
	vertical-align:top;
	font:12px Arial,Helvetica,sans-serif;
	padding-left:2px;
	/*margin-right:10px;
	margin-left:5px;
	*/
	margin-top:10px;
	}
	table.country{ border:1px solid #DDEBEE;}
	table.country td{
	border-bottom:1px solid #DDEBEE;
	border-left:1px solid #DDEBEE;
	padding-bottom:10px;
	padding-left:2px;

	}
	table.country table {
		width:99.3% !important;
	}
	table.country table td p{
		text-align:center;
	}
	table.country td.alter{
		border-bottom:0px solid #000;

	
	}
.htitle { margin-bottom:0px; font-size:12px; padding-top:8px;}
	.tr_title_bg {
    background: none repeat scroll 0 0 #DAF0F3;
    color: #403F1D;
    line-height: normal;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    padding-top: 5px;
    text-indent: 5px;
}
	table.bahrain td.heading {padding-bottom:0px;}
.fromdate,.todate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
    BORDER-RIGHT: #DCDCDC 1px solid;
    BORDER-TOP: #DCDCDC 1px solid;
    BORDER-LEFT: #DCDCDC 1px solid;
    BORDER-BOTTOM: #DCDCDC 1px solid;
	margin:3px 0 ;
	height:20px;
}
.ui-corner-top:nth-child(2) {
	display: none;
}